{
  "item.twilighttweaks.time_powder": "Порошок времени",
  "block.twilighttweaks.boss_spawner_remnant": "Остаток спавнера босса",
  "remnant.twilighttweaks.use": "Какие-то следы спавнера всё ещё остаются."
}